## libcatalyst-actionrole-acl-perl 0.06

=== debian/changelog ===
libcatalyst-actionrole-acl-perl (0.06-1) unstable; urgency=low

  * Initial release (closes: #667822).

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Apr 2012 22:36:42 +0200
