=== debian/control ===
Source: libcatalyst-actionrole-acl-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libcatalyst-controller-actionrole-perl,
 libcatalyst-perl,
 libmoose-perl,
 libnamespace-autoclean-perl
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcatalyst-actionrole-acl-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libcatalyst-actionrole-acl-perl.git
Homepage: http://search.cpan.org/dist/Catalyst-ActionRole-ACL/

Package: libcatalyst-actionrole-acl-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcatalyst-controller-actionrole-perl,
 libcatalyst-perl,
 libmoose-perl,
 libnamespace-autoclean-perl
Description: Catalyst ActionRole for user role-based authorization
 Catalyst::ActionRole::ACL provides a Catalyst reusable action
 role for user role-based authorization.
 .
 ACLs are applied via the assignment of attributes to
 application action subroutines.
