=== debian/control ===
Source: libcatalyst-actionrole-acl-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: perl,
                     libcatalyst-perl,
                     libmoose-perl,
                     libnamespace-autoclean-perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-actionrole-acl-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-actionrole-acl-perl.git
Homepage: https://metacpan.org/release/Catalyst-ActionRole-ACL

Package: libcatalyst-actionrole-acl-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcatalyst-perl,
         libmoose-perl,
         libnamespace-autoclean-perl
Description: Catalyst ActionRole for user role-based authorization
 Catalyst::ActionRole::ACL provides a Catalyst reusable action
 role for user role-based authorization.
 .
 ACLs are applied via the assignment of attributes to
 application action subroutines.
