=== debian/watch ===
version=4
https://metacpan.org/release/Catalyst-ActionRole-ACL   .*/Catalyst-ActionRole-ACL-v?@ANY_VERSION@@ARCHIVE_EXT@$
